H1
{
    COLOR: black;
    FONT-FAMILY: Verdana, sans-serif, serif;
    FONT-SIZE: larger;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
H2
{
    COLOR: #000;
    FONT-FAMILY:  arial, sans-serif, serif;
    FONT-SIZE: 13.5pt;
    TEXT-DECORATION: none
}
H3
{
    COLOR: black;
    FONT-FAMILY: Verdana, sans-serif, serif;
    FONT-SIZE: 11.5pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
P
{
    COLOR: black;
    FONT-FAMILY: Verdana, sans-serif, serif;
    TEXT-DECORATION: none
}
DIV
{
    COLOR: black;
    FONT-FAMILY: Verdana, sans-serif, serif;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: black;
    FONT-FAMILY: Verdana, sans-serif, serif;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #878787;
    FONT-FAMILY: Verdana, sans-serif, serif;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #990000;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, sans-serif, serif;
    TEXT-DECORATION: none
}
BODY
{
    xxxBACKGROUND: url(/fb/hig.gif) floralwhite no-repeat left top;
    FONT-FAMILY: Verdana, sans-serif, serif
    margin-left: 0
    margin-top: 0
}

HEAD
{
    xxxBACKGROUND: url(/fb/hig.gif) floralwhite no-repeat left top;
    FONT-FAMILY: Verdana, sans-serif, serif
    margin-left: 0
    margin-top: 0
    margin-bottom: 0
}
LI
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, sans-serif, serif;
    TEXT-DECORATION: none
}
DD
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, sans-serif, serif;
    TEXT-DECORATION: none
}
DT
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, sans-serif, serif;
    TEXT-DECORATION: none
}
.r_only
{
    BACKGROUND-COLOR: floralwhite
}
